video{
	width: 120%;
}
.thumbnail{
	min-width: 320px;
	max-width: 55%;
	margin: 0 auto;
	position: relative;
}

.modal{
	display: none;
	height: 100vh;
	position: fixed;
	top: 0;
	width: 100%;
}
.modal__bg{
	background: rgba(0,0,0,0.8);
	height: 100vh;
	position: absolute;
	width: 150%;
	left: -25%;
}
.modal__content{
	left: 29%;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 60%;
}


@media screen and (max-width: 1023px){
	.modal__bg{
		width: 100%;
		left: 0;
	}
	.modal__content{
		left: 42%;
		width: 80%;
	}
}

@media screen and (max-width: 767px){
}
